<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeWork5</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
   <link rel="stylesheet" href="data/css/all.min.css">
</head>
<body>
<table class="mytable">
    <thead class="table-head">
    <tr>
        <th rowspan="2"><span class="pt-18-text">Choose your</span>
            <span class="pt-30-text">pricing plan</span></th>
        <th><span class="pt-24-text">standard</span></th>
        <th class="pt-30-text">ultimate</th>
        <th><span class="pt-24-text">premium</span></th>
    </tr>
    <tr>
        <th>
            <div class="main-price"><span class="price-big-num">$17</span><span class="price-99">.99</span><span
                    class="price-period">Per Month</span></div>
        </th>
        <th>
            <div class="main-price"><span class="price-big-num">$37</span><span class="price-99">.99</span><span
                    class="price-period">Per Month</span></div>
        </th>
        <th>
            <div class="main-price"><span class="price-big-num">$97</span><span class="price-99">.99</span><span
                    class="price-period">Per Month</span></div>
        </th>
    </tr>
    </thead>
    <tbody class="table-body">

    <tr>
        <td><i class="fas fa-archive"></i>Storage</td>
        <td>500GB Storage</td>
        <td>1000GB Storage</td>
        <td>2000GB Storage</td>
    </tr>
    <tr>
        <td><i class="fas fa-cloud-upload-alt"></i>Bandwidth</td>
        <td colspan="2">limited</td>
        <td>unlimited</td>
    </tr>
    <tr>
        <td><i class="fas fa-envelope"></i>Email</td>
        <td>25 emails</td>
        <td>45 emails</td>
        <td>65 emails</td>
    </tr>
    <tr>
        <td><i class="far fa-life-ring"></i>support</td>
        <td colspan="3">24/7 support</td>
    </tr>
    <tr>
        <td><i class="fas fa-cube"></i>products</td>
        <td>20 products</td>
        <td>30 products</td>
        <td>60 products</td>
    </tr>
    <tr>
        <td><i class="fas fa-users"></i>users</td>
        <td>1 user</td>
        <td>10 users</td>
        <td>15 users</td>
    </tr>
    </tbody>
    <tfoot class="table-foot">
    <tr>
        <td><a href="#" class="contact-link"><span class="button-links bl-1">contact us</span></a></td>
        <td><a href="#" class="buy-link"><span class="button-links bl-2">buy now</span></a></td>
        <td><a href="#" class="buy-link"><span class="button-links bl-3">buy now</span></a></td>
        <td><a href="#" class="buy-link"><span class="button-links bl-4">buy now</span></a></td>
    </tr>
    </tfoot>
</table>
<p class="link-to-add-page"><a class="button-links" href="additional.html"> Go to table #2</a></p>
</body>
</html>